{
  "name": "bhack door",
  "version": "201801191000",
  "description": "Open/Close bhack door",
  "icons": [{
      "src": "/assets/door/door-logo-36.png",
      "sizes": "36x36",
      "type": "image/png",
      "density": "0.75"
    },{
      "src": "/assets/door/door-logo-48.png",
      "sizes": "48x48",
      "type": "image/png",
      "density": "1.0"
    },{
      "src": "/assets/door/door-logo-72.png",
      "sizes": "72x72",
      "type": "image/png",
      "density": "1.5"
    },{
      "src": "/assets/door/door-logo-96.png",
      "sizes": "96x96",
      "type": "image/png",
      "density": "2.0"
    },{
      "src": "/assets/door/door-logo-144.png",
      "sizes": "142x144",
      "type": "image/png",
      "density": "3.0"
    },{
      "src": "/assets/door/door-logo-192.png",
      "sizes": "192x192",
      "type": "image/png",
      "density": "4.0"
    }],
  "start_url": "/door",
  "display": "standalone",
  "orientation": "portrait",
  "author": "Ballarat Hackerspace, http://ballarathackerspace.org.au"
}
